Subject: Fwd: Re: [X2Go-User] Desktop sharing like "screen -x" with X2GO?

From: Stefan Baur <[email-masked]>
Date: Wed, 21 Jan 2015 21:06:12 +0100

package: x2goclient
severity: wishlist

"Connect to local desktop" should be renamed to "Mirror existing X2Go
session/local display of server" or something similar (maybe "Shadow"
instead of "Mirror"?), to make things less confusing for new users.

- -Stefan

- -------- Weitergeleitete Nachricht --------
Betreff: Re: [X2Go-User] Desktop sharing like "screen -x" with X2GO?
Datum: Wed, 21 Jan 2015 20:59:57 +0100
Von: Mike Gabriel <[email-masked]>
Antwort an: Mike Gabriel <[email-masked]>
An: Gabriele Santilli <[email-masked]>
Kopie (CC): [email-masked]

Hi,

in the X2Go Client that you want to connect as he second instance
(equivalent to screen -x) you have to select session type "Connect to
local desktop" in the session profile.

This wording is not quite correct. You can connect to a desktop
running on a local display as well as connect to an X2Go desktop
session (running headless / on a remote X2Go Client).

Greets,
Mike

- -- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976148

GnuPG Key ID 0x25771B13
mail: [email-masked], http://das-netzwerkteam.de

- ----- Original message -----
> On Wed, Jan 21, 2015 at 1:53 AM, Mike Gabriel < 
> [email-masked]> wrote:
> 
> 
>> Is it possible with X2GO to connect to the same session from two 
>> different
>>> machines at the same time? Like you would do using "screen -x"
>>> for a terminal.
>>> 
>> 
> 
>> this works with x2goserver natively if you want to share a
>> session for the same user.
>> 
> 
> When I tried logging in from a second machine, the client showed me
> a dialog with a list of sessions, with the one session that was
> "running". I didn't see an option to connect to it, just a grayed
> out "resume" button, and buttons to suspend or terminate it.
> 
> The server version is the one in the PPA, on Ubuntu 14.04. (Sorry
> my server is shut down at the moment and I don't see the version
> number on your site.) The client version is the one that comes with
> Ubuntu 14.04, I haven't added the PPA on my laptop.
> 
> Note that x2goserver 4.0.1.18 has a bug around the X2Go Desktop
> Sharing
>> feature. 4.0.1.19 will be released soon.
>> 
> 
> Do you think this is the problem? Is there anything else I can
> test?
> 
> Thanks again.

_______________________________________________
x2go-user mailing list
[email-masked]
http://lists.x2go.org/listinfo/x2go-user